.hover-modal {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 10px;
    z-index: 9999
}

.popup_custom {
    position: fixed;
    z-index: 9997;
    visibility: hidden;
    height: 100%;
    right: -20px;
    left: -20px;
    background: #000000d9;
    overflow-y: auto;
}

.popup_custom .popup_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9994
}

.popup_custom .close_button {
    font-weight: 700;
    position: absolute;
    right: 30px;
    top: 10px;
    cursor: pointer;
    color: gray !important;
    z-index: 10000;
    font-size: 80px
}

#popup_form button.btn-custom {
    width: 100%
}

#popup_form .btn-custom__cont {
    width: 80%
}

#popup_form .btn-custom__arrow {
    width: 20%;
    text-align: center;
    display: block
}

.popup_custom .popup_inner .popup_content {
    width: 100%;
    max-width: 1000px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 9999
}

.popup_custom .popup_content_inner {
    position: relative;
    text-align: center;
    padding: 20px;
    z-index: 9998
}

.popup_custom .title-p {
    color: #EB3323;
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 20px
}

.popup_custom .subtitle-p {
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    font-weight: 700;
    font-family: sans-serif;
    font-style: normal;
    color: #fff;
    margin-bottom: 20px
}

.popup_custom .subtitle-p span {
    text-transform: none
}

.popup_custom .popup_form {
    text-align: center;
    width: 100%;
    max-width: 520px;
    margin: 0 auto
}

@media screen and (max-height: 800px) {
    .popup_custom .popup_inner .popup_content {
        margin: 0 auto 0 auto
    }

    .popup_custom .subtitle-p, .popup_custom .title-p {
        font-size: 2em;
        line-height: 1
    }
}

.popup-form-wrapper {
    max-width: 333px;
    margin: 0 auto
}


.final-popup {
    background: rgba(0, 0, 0, .85);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    z-index: 9999999;
    display: none;
    overflow-y: auto
}

.final-popup .final-popup-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    flex-direction: column;
    display: flex;
    max-width: 945px;
    width: 100%
}

.content-main {
    padding: 30px 50px;
    /*background: url(../images/bg-section-hero.html) no-repeat;*/
    -webkit-background-size: cover;
    background-size: cover;
    display: flex;
    width: 100%;
    flex-direction: column
}

.content-main--person {
    display: flex;
    align-items: end
}

.final-popup .content-main--person > img {
    max-width: 175px;
    margin-right: 80px
}

.final-popup .content-main--person .content-main--person-text img {
    max-width: 392px
}

.content-main--person-text h2 {
    font-weight: 700;
    font-size: 34px;
    line-height: 41px;
    text-transform: capitalize;
    color: #fff;
    margin: 25px 0 0 0
}

.content-main--person-text h2 span {
    color: #F7E000
}

.content-main--about {
    display: flex;
    align-items: center;
    flex-direction: column
}

.content-main--about h2 {
    margin: 50px 0 0 0;
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    text-transform: uppercase;
    color: #fafaff
}

.content-main--about img {
    margin-top: 45px;
    max-width: 120px
}

.content-main--about h2 span {
    color: #F3CD00
}

.content-main--about a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin: 35px 0 0 0;
    max-width: 420px;
    width: 100%;
    height: 85px;
    padding: 10px;
    background: #F3CE00;
    color: #fff;
    border: 0;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 27.66px;
    line-height: 33px;
    cursor: pointer;
    transition: .15s linear;
    text-align: center
}

.content-main--about a:hover {
    background: transparent;
    color: #fff;
    border: 3px solid #fff;
    font-size: 26px;
}

.content-info {
    display: flex;
    background: #BF0000;
    padding: 25px 25px 25px 25px
}

.content-info span {
    font-weight: 700;
    font-size: 26px;
    line-height: 31px;
    color: #fafaff;
    margin-left: 25px
}

.content-info img {
    max-width: 50px
}

@media (max-width: 992px) {
    .final-popup .final-popup-container {
        max-width: 100%;
        top: unset;
        left: unset;
        transform: unset
    }
}

@media (max-width: 767px) {
    .content-main--person-text h2 {
        font-size: 26px;
        line-height: 34px
    }

    .final-popup .content-main--person > img {
        max-width: 155px;
        margin-right: 50px
    }

    .content-main {
        /*background: url(../images/hero-bg-mob.html) no-repeat;*/
        -webkit-background-size: cover;
        background-size: cover
    }
}

@media (max-width: 550px) {
    .content-main--person {
        display: flex;
        align-items: center;
        flex-direction: column-reverse
    }

    .content-main--person-text h2 {
        text-align: center
    }

    .content-main--person-text {
        margin-bottom: 1rem
    }

    .final-popup .content-main--person > img {
        margin-right: 0
    }

    .content-main--about a {
        font-size: 20px;
        line-height: 26px
    }

    .content-main {
        padding: 20px 20px
    }

    .content-info span {
        font-size: 16px;
        line-height: 26px
    }

    .content-info img {
        max-width: 32px
    }
}



.form-home {
    width: 100%;
    padding: 10px 30px;
    margin-right: 30px;
    background: #BF0000;
    font-family: inherit;
    position: relative;
    top: 35px;
    min-height: 400px;
    z-index: 1;
}

.form-home .form-head {
    margin-top: 10px;
    margin-bottom: 20px;
}

.form-home .form-head h2 {
    font-family: inherit;
    margin: 0;
    font-style: normal;
    font-weight: bold;
    font-size: 3rem;
    line-height: 3.6rem;
    display: block;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #fafaff;
}

.form-home form .input-group {
    display: flex;
    justify-content: space-between;
}

.form-home form .input-group .form-name-1, .form form .input-group .form-name-2 {
    width: 49%;
    margin-top: 0;
}

.form-home form .input-wrapper {
    margin-top: 20px;
    display: block;
    position: relative;
}

.form-home form .input-wrapper > span {
    position: absolute;
    color: #fafaff;
    left: 3px;
    background: #BF0000;
    top: -5px;
    cursor: text;
    font-size: 10px;
    opacity: 1;
    transition: font-size 0.2s, opacity 0.2s, top 0.2s, left 0.2s, background 0.2s;
}

.form-home form .input-wrapper span.floating-label {
    pointer-events: none;
    font-style: italic;
    font-weight: normal;
}

.form-home form .input-wrapper input {
    color: #fff;
    font-style: italic;
    font-weight: 400;
    border: 2px solid #fafaff;
    width: 100%;
    padding: 0 10px 0 10px;
    height: 40px;
    font-size: 16px;
    line-height: 19px;
    background-color: #BF0000;
}

.form form .input-wrapper input:not(.phone)::placeholder {
    opacity: 1;
    transition: all 0.2s;
}

.form-home form .input-wrapper input:not(.phone):placeholder-shown:not(:focus)::placeholder {
    opacity: 0;
}

.form-home form .input-wrapper input:not(.phone):placeholder-shown:not(:focus) ~ .floating-label {
    font-size: 14px;
    opacity: 0.5;
    top: 1em;
    left: 1em;
    background: transparent;
}

.form-home form .input-wrapper input:focus {
    outline: none;
    border-color: rgba(255, 255, 255, 0.5);
}

.form-home form .btm-send {
    width: 100%;
    min-height: 60px;
    background: #fff;
    border: 0;
    font-family: inherit;
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    margin-top: 25px;
    cursor: pointer;
    transition: linear background 0.2s, linear color 0.2s;
}

.form-home form .btm-send:hover {
    background: transparent;
    color: #fff;
    border: 3px solid #fff;
}

.form-home form .btm-send:active {
    box-shadow: inset 0px 0px 0px 2px #294B86;
}

.form-home form .password-wrapper {
    display: flex;
}

.form-home form .password-wrapper .password-btn {
    border: 0;
    text-transform: uppercase;
    background-color: #fafaff;
    height: 40px;
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
    font-size: 8px;
    line-height: 10px;
    align-items: center;
    min-width: 92px;
    text-align: center;
    color: #000;
    transition: linear background 0.2s, linear color 0.2s, linear border 0.2s;
    cursor: pointer;
}

.form-home form .password-wrapper .password-btn:hover {
    background: transparent;
    color: #fff;
    box-shadow: inset 0px 0px 0px 2px #fafaff;
}







@media screen and (min-width: 0px) and (max-width: 1024px) {
    .popup-header  {
        display: none
    }
    .popup-header  {
        display: none
    }
 /*   .popup_custom {
        display: none;
    }*/
    /* show it on small screens */
}
